summaryrefslogtreecommitdiff
path: root/autoinstall/bootstrap/common.txt
diff options
context:
space:
mode:
authorJeroen van Meeuwen (Kolab Systems) <vanmeeuwen@kolabsys.com>2012-09-23 14:52:43 (GMT)
committerJeroen van Meeuwen (Kolab Systems) <vanmeeuwen@kolabsys.com>2012-09-23 14:52:43 (GMT)
commit25e2d3beceae832d0c49d0ad41cc58a43a53be25 (patch)
tree14369b2892df11cc4c9c26fc7c88b6dc47670118 /autoinstall/bootstrap/common.txt
parent02f8041856459c6bc5cc1e1f4c1777c8c8b3af80 (diff)
downloadkolab-scripts-25e2d3beceae832d0c49d0ad41cc58a43a53be25.tar.gz
Add scripts and update script locations
Diffstat (limited to 'autoinstall/bootstrap/common.txt')
-rw-r--r--autoinstall/bootstrap/common.txt26
1 files changed, 26 insertions, 0 deletions
diff --git a/autoinstall/bootstrap/common.txt b/autoinstall/bootstrap/common.txt
new file mode 100644
index 0000000..b953fb3
--- /dev/null
+++ b/autoinstall/bootstrap/common.txt
@@ -0,0 +1,26 @@
+#!/bin/bash
+
+for script in \
+ apt-preferences \
+ bashrc \
+ devscripts \
+ dupload \
+ git-clone-apt-packaging-repositories \
+ gitconfig \
+ issue \
+ packages \
+ pbuilder \
+ quiltrc \
+ reinit-cowbuilder \
+ ssh \
+ sudoers \
+ vimrc; do
+
+ wget -q -O/tmp/${script}.sh "http://git.kolab.org/kolab-scripts/plain/autoinstall/bootstrap/${script}.txt" || continue
+ chmod 755 /tmp/${script}.sh || continue
+ /tmp/${script}.sh || :
+done
+
+# Disable the kdm service on runlevel 2
+
+sysv-rc-conf --level 2 kdm off